﻿.cx {
        clear: both;
        margin: 50px auto;
    }
    
    .cx p {
        font-size: 30px;
        font-weight: bold;
        text-align: center;
        color: #333;
    }
    
    .cx p span {
        color: #333;
    }
    
    .cl {
        clear: both;
    }
    .list-content{font-size: 14px;padding: 5px 0px;line-height: 30px;border-top: 1px solid #dedede}
.ty-banner-1 {
overflow: hidden;
line-height: 0;
text-align:center;
}
.ty-banner-1 img{
visibility: hidden;
}
.ty-banner-1 img.show{
visibility: visible;
}


.p12-pagination-1-main {
margin: 0 auto; 
padding: 20px 0;
height: 30px;
text-align: center;
}

.p12-pagination-1 a,
.p12-pagination-1 span {
vertical-align: top;
display: inline-block;
padding: 0 8px;
height: 26px;
line-height: 26px;
border: 1px solid #e5e5e5; 
text-align: center;
margin: 0 2px;
background: #fff;
}

.p12-pagination-1 span {
border: 1px solid #fff;
}

.p12-pagination-1 .page_curr {
background:#1a518a;
color:#fff;
border-color:#1a518a;
}

.p12-pagination-1 .laypage_first,
.p12-pagination-1 .laypage_last {
display: none;
}

.p12-curmbs-1 {
font-size: 14px;
border-bottom: 1px dashed #dcdcdc; line-height: 65px; margin-bottom: 30px;
}
.p12-curblock{
display: none;
}
.p12-curmbs-1 b {
border-left: 10px solid #3598db;
font-weight: normal;
padding-left: 8px;
} 
.p12-curmbs-1 i {
font-style: normal;
}

.p12-curmbs-1 span {
font-family: '瀹嬩綋';
padding: 0 5px;
height: 46px;
line-height: 46px;
}


.fdh-01-tit {
background: #1a518a;
height: 80px;
}

.fdh-01-tit h3 {
height: 75px;
font-size: 24px;
font-weight: normal;
line-height: 75px;
color: #fff;
border-bottom: 1px solid #fff;
text-align: center;
}

.fdh-01-tit h3 span {
font-size: 14px;
text-transform: uppercase;
}

.fdh-01-nav-one h3 {
height: 50px;
line-height: 50px;
background:#ececeb;
margin-bottom: 2px;
overflow: hidden;
}

.fdh-01-nav-one h3 a {
display: block;
height: 50px;
font-size: 18px;
font-weight: normal;
margin-right: 40px;
margin-left: 38px;
color: #666;
}

.fdh-01-nav-one h3.sidenavcur,
.fdh-01-nav-one h3:hover {
background: url(../images/p14-icon2.png) no-repeat right center  #1a518a;
}

.fdh-01-nav-one h3.sidenavcur a,
.fdh-01-nav-one h3:hover a{
color: #fff;
}
.fdh-01-nav dl {
padding: 2px 0 4px;
}

.fdh-01-nav dt {
height: 50px;
font-size: 16px;
line-height: 50px;
padding-left: 54px;
padding-right: 40px;
margin-bottom: 1px;
background: #ececec;
position: relative;
overflow: hidden;
}

.fdh-01-nav dt:after {
content: "";
width: 8px;
height: 8px;
border: 2px solid #b8b8b8;
border-style: solid solid none none;
position: absolute;
top: 50%;
right: 32px;
margin-top: -4px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.fdh-01-nav dt.sidenavcur:after,
.fdh-01-nav dt:hover:after {
border-color:  #1a518a;
}

.fdh-01-nav dt.sidenavcur a,
.fdh-01-nav dt:hover a {
color:  #1a518a;
}

.fdh-01-nav dd {
border: 1px solid #ececec;
border-bottom: 0;
}

.fdh-01-nav p {
height: 50px;
font-size: 14px;
line-height: 50px;
padding-left: 72px;
padding-right: 40px;
border-bottom: 1px solid #ececec;
background: #fff;
position: relative;
overflow: hidden;
}

.fdh-01-nav p.sidenavcur a,
.fdh-01-nav p:hover a {
color:  #1a518a;
}

.fdh-01-nav p.sidenavcur:after,
.fdh-01-nav p:hover:after {
background: #3598db;
}

.fdh-01-nav a {
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


.cbgg-01 {
background: #1a518a;
text-align: center;
color: #fff;
}

.cbgg-01-img img {
width: 100%;
display: block;
}

.cbgg-01 p {
padding-top: 15px;
}

.cbgg-01 p img {
vertical-align: middle;
margin-right: 5px;
}

.cbgg-01 span {
display: block;
font-size: 28px;
font-weight: bold;
font-family: Arial;
padding-bottom: 20px;
padding-top: 10px;
}


.cplb-3n-ts-03-tit {
height: 50px;
font-size: 24px;
font-weight: normal;
line-height: 50px;
border-bottom: 1px solid #ebebeb;
margin-bottom: 25px;
}

.cplb-3n-ts-03-tit span {
display: inline-block;
height: 50px;
border-bottom: 1px solid #3598db;
}

.cplb-3n-ts-03-list dl {
width: 32.1%;
border: 1px solid #dedede;
margin-bottom: 15px;
background: #fff;
float: left;
margin-right: 1.2%;
}

.cplb-3n-ts-03-list dl:nth-child(3n) {
margin-right: 0;
}

.cplb-3n-ts-03-list dt img {
width: 100%;
margin: 0 auto;
display: block;
}

.cplb-3n-ts-03-list dd {
padding: 6px 20px 5px 20px;
}

.cplb-3n-ts-03-list dd h4 {
height: 45px;
font-weight: normal;
font-size: 18px;
color: #154c64;
line-height: 45px;
overflow: hidden;
}

.cplb-3n-ts-03-list h4 a {
display: block;
height: 45px;
color: #727272;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.cplb-3n-ts-03-list dl:hover h4 a {
color:  #1a518a;
}

.cplb-3n-ts-03-list-desc {
height: 40px;
font-size: 14px;
line-height: 20px;
color: #666;
margin-bottom: 12px;
overflow: hidden;
}

.cplb-3n-ts-03-list-deta {
width: 100px;
height: 40px;
display: inline-block;
border: 1px solid #aaa;
font-size: 16px;
line-height: 40px;
text-align: center;
}

.cplb-3n-ts-03-list dl:hover {
border-color:  #1a518a;
}

.cplb-3n-ts-03-list dl:hover a {
color:  #1a518a;
}

.p14-product-2{ margin-bottom:50px;}
.p14-product-2-tit {
height: 46px;
line-height: 46px;
border-bottom: 2px solid #dfdfdf;
margin-bottom: 30px;
padding-top: 6px;
}

.p14-product-2-tit b {
display: inline-block;
font-size: 24px;
font-weight: normal;
color: #464646;
padding: 0px 15px;
border-bottom: 2px solid #3598db;
background:url(../images/p14-icon11.png) no-repeat 22px center;
}

.p14-product-2-tit span {
margin-left: 10px;
font-size: 18px;
font-family: Arial;
color: #c2c2c1;
text-transform: uppercase;
}

/*.p14-product-2-list dl {
float: left;
width: 23.8%;
border: 1px solid #dfdfdf;
margin-right: 1.5%;
box-sizing: border-box;
}

.p14-product-2-list dl.p14-product-clear {
margin-right: 0;
}

.p14-product-2-list dl img {
display: block;
width: 100%;
}

.p14-product-2-list dd {
padding: 10px 28px 10px 10px;
margin-right: 2px;
position: relative;
}

.p14-product-2-list h3 {
height: 30px;
font-size: 16px;
font-weight: normal;
line-height: 30px;
color: #191919;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list h3 a {
color: #191919;
}

.p14-product-2-desc {
font-size: 14px;
line-height: 24px;
color: #666;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list dl:hover {
border-color: #1a518a;
}

.p14-product-2-list dl:hover h3 a {
color: #1a518a;
}*/


 /*.p14-info-2 {
background: #fff;
}

.p14-info-2-tit {
height: 80px;
font-size: 24px;
line-height: 80px;
background: #1a518a;
color: #fff;
text-align: center;
}

.p14-info-2-list dl { 
border-bottom: 1px dashed rgba(153, 153, 153, 0.3); margin-top: 10px;
font-size: 12px;
line-height: 18px;
overflow: hidden;
}

.p14-info-2-list dt {
width: 100%;
}

.p14-info-2-list dt img {
display: block;
width: 100%;
margin: 0 auto;
}

.p14-info-2-list dd h3 {
height: 40px;
font-size: 14px;
font-weight: normal;
line-height:40px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-2-list-desc {
height: 18px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-2-list dl:nth-last-child(1) {
border-bottom: 0;
}*/

/*详细页面*/

.p15-showcase {
position: relative;
padding: 12px 18px 16px 20px;
margin-bottom: 15px;
background: #fff;
border: 1px solid #eee;
}

.p15-showcase-right-con {
line-height: 24px;
font-size: 14px;
max-height: 168px;
margin-bottom: 86px;
overflow: hidden;
}

.p15-showcase-left {
position: relative;
width: 44.7%;
float: left;
line-height: 0;
overflow: hidden;
border: 1px solid #e7e7e7;
margin-right: 3.3%;
}

.p15-showcase-left-jt {
width: 12px;
height: 23px;
position: absolute;
top: 50%;
margin-top: -11px;
cursor: pointer;
z-index: 33;
}

.p15-showcase-left-prev {
left: 10px;
}

.p15-showcase-left-next {
right: 10px;
}

.p15-showcase-left-size {
position: absolute;
right: 0;
bottom: 0;
width: 56px;
height: 28px;
font-size: 14px;
line-height: 16px;
padding: 0 15px;
}

.p15-showcase-left-size em {
font-style: normal;
}

.p15-showcase-left-pic {
width: 100%;
text-align: center;
}

.p15-showcase-left-pic li {
float: left;
}

.p15-showcase-left-pic img {
width: 100%;
display: block;
}

.p15-showcase-right {
width: 51.6%;
float: left;
}

.p15-showcase-right-tit {
height: 40px;
font-size: 24px;
line-height: 40px;
color: #454545;
margin-bottom: 16px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
 .p14-prodcontent-1 {
background: #fff;
/* padding: 32px 0 0; */
}

.p14-prodcontent-1-tit {
height: 40px;
font-size: 24px;
line-height: 40px;
border-bottom: 2px solid #d4d4d4;
margin-bottom: 20px;
}

.p14-prodcontent-1-tit span {
display: inline-block;
height: 40px;
color: #464646;
border-bottom: 2px solid  #3598db;
padding-left: 34px;
background: url(images/p14-icon11.png) no-repeat 2px center;
}

.p14-prodcontent-1-tit em {
font-size: 18px;
font-family: Arial;
text-transform: uppercase;
font-style: normal;
color: #c2c2c1;
}
.p14-product-2{ margin-bottom:50px;}
.p14-product-2-tit {
height: 46px;
line-height: 46px;
border-bottom: 2px solid #dfdfdf;
margin-bottom: 30px;
padding-top: 6px;
}

.p14-product-2-tit b {
display: inline-block;
font-size: 24px;
font-weight: normal;
color: #464646;
padding: 0px 10px;
border-bottom: 2px solid #3598db;
background:url(../images/p14-icon11.png) no-repeat 22px center;
}

.p14-product-2-tit span {
margin-left: 10px;
font-size: 18px;
font-family: Arial;
color: #c2c2c1;
text-transform: uppercase;
}

.p14-product-2-list dl {
float: left;
width: 23.8%;
border: 1px solid #dfdfdf;
margin-right: 1.5%;
box-sizing: border-box;
}
.p14-product-2-list dl:nth-child(4n) {
            margin-right: 0;
}

.p14-product-2-list dl.p14-product-clear {
margin-right: 0;
}

.p14-product-2-list dl img {
display: block;
width: 100%;
}

.p14-product-2-list dd {
padding: 10px 28px 10px 10px;
margin-right: 2px;
position: relative;
}

.p14-product-2-list h3 {
height: 30px;
font-size: 16px;
font-weight: normal;
line-height: 30px;
color: #191919;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list h3 a {
color: #191919;
}

.p14-product-2-desc {
font-size: 14px;
line-height: 24px;
color: #666;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list dl:hover {
border-color: #1a518a;
}

.p14-product-2-list dl:hover h3 a {
color: #1a518a;
}
.pc-cx-tel-1 {
width: 50%;
height: 56px;
border-top: 2px solid #e6e6e6;
padding-top: 10px;
position: absolute;
bottom: 16px;
right: 2%;
}

.pc-cx-tel-1-t1 {
width: 114px;
height: 44px;
background: #1a518a;
font-size: 18px;
line-height: 44px;
text-align: center;
float: right;
}

.pc-cx-tel-1-t1 a {
display: block;
color: #fff;
}

.pc-cx-tel-1-t2 {
height: 56px;
padding-left: 70px;
background: url(../images/pc-xc-icon2.png) no-repeat 10px top;
font-size: 18px;
line-height: 18px;
color: #454545;
}

.pc-cx-tel-1-t2 p {
line-height: 24px;
}
#pback-to-top{
position:fixed;
display:none;
bottom:108px;
right:5%;
z-index: 999;
}
#pback-to-top1{
position:fixed;
top:15%;
right:0px;
z-index: 999;
}
#pback-to-top1 img {width:120px;}
#pback-to-top2{
position:fixed;
top:60%;
right:0px;
z-index: 999;
}
#pback-to-top3{
position:fixed;
display:none;
bottom:72px;
right:5%;
z-index: 999;
display: block;
}
/*#pback-to-top{left:0;float:left;bottom:104px;}*/
/*#pback-to-top3{left:0;float:left;}*/
#mulu {display:block;width:60px;background-color:#1a518a;padding: 2px 5px;border:1px solid #fff;line-height:30px;font-size: 15px;color: #fff;}
#mulu1 {display:block;width:60px;background-color:#1a518a;padding: 2px 5px;border:1px solid #fff;line-height:30px;font-size: 15px;color: #fff;}
#mulu{font-size: 0.95em;padding: 0px 2px;}
#mulu1{font-size: 0.95em;padding: 0px 2px;}
.foot_btm { line-height: 45px; padding: 7px 12px; background: #182133; color: #fff; font-size: 15px; }
.foot_btm a { color: #fff; }
.foot_btm ._left { float: left;font-family: Microsoft Yahei, "黑体","Times New Roman"; }
.foot_btm ._left b { padding: 0 5px; }
.foot_btm ._right { float: right; }

.infocontent{}
.infocontent p{line-height: 30px;font-size: 16px;margin: 10px 0px;}
.infocontent img{max-width: 100%!important;height: auto;}


/*优势服务*/

.portal-wrap {
width: 1200px;
margin: 35px auto;
}
.portal-wrap ul {
display: flex;
}
.portal-wrap li {
float: left;
width: 225px;
padding: 12px 10px;
margin-right: 15px;
border: 1px solid #eee;
border-radius: 2px;
}
.portal-wrap .portal-btn {
display: block;
width: 164px;
margin: 22px auto 0;
line-height: 30px;
text-align: center;
font-size: 14px;
color: #ff4c53;
border: 1px solid #ff4c53;
background: #fff4f5;
border-radius: 30px;
}
.portal-wrap .title {
position: relative;
padding-left: 49px;
font-size: 24px;
color: #333;
font-weight: bold;
line-height: 40px;
}
.portal-wrap .title i {
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
background: url(../images/index-icons.png) 0 0 no-repeat;
}
.portal-wrap .title em {
position: absolute;
right: 3px;
top: 10px;
width: 19px;
height: 19px;
background: url(../images/index-icons.png) 0 -40px no-repeat;
}
.portal-wrap .info {
padding-left: 10px;
margin-top: 6px;
font-size: 14px;
color: #555;
line-height: 21px;
}
.portal-wrap .portal-btn {
display: block;
width: 164px;
margin: 22px auto 0;
line-height: 30px;
text-align: center;
font-size: 14px;
color: #003d8c;
border: 1px solid #003d8c;
background: #e0eeff;
border-radius: 30px;
}
.portal-wrap .title .pos2 {
background-position: -40px 0;
}
.portal-wrap .title .pos3 {
background-position: -80px 0;
}
.portal-wrap .title .pos4 {
background-position: -120px 0;
}
.portal-wrap .title .pos5 {
background-position: -160px 0;
}


.ser-one{margin-bottom: 20px}
.ser-one h1 {
font-size: 38px;
color: #1a518a;
font-weight: 600;
line-height: 60px;
text-align: center;
}
.ser-txt {
font-size: 16px;
color: #666;
text-align: center;
margin: 10px auto 30px;
}
.ser-one ul li {
float: left;
width: 22%;
margin: 0 1.5%;
text-align: center;
}
.ser-one ul li img {
width: 100%;
height: auto;
}
.ser-one ul li div {
background: #f5f9ff;
padding: 15px 0;
}
.ser-one ul li h3 {
display: block;
color: #eb0001;
font-size: 36px;
font-weight: 600;
}
.ser-one ul li p {
font-size: 14px;
color: #666;
}


/*详情页*/
.p14-infocontent-1 {
background: #fff;
padding: 18px 0;
}

.p14-infocontent-1-tit {
height: 38px;
font-size: 24px;
font-weight: normal;
line-height: 38px;
color: #4b4a4a;
text-align: center;
}

.p14-infocontent-1-sour {
height: 24px;
font-size: 12px;
line-height: 24px;
text-align: center;
color: #aaa;
margin-bottom: 20px;
}

.p14-infocontent-1-sour a{
color: #aaa; }
.p14-infocontent-1-sour span {
margin: 0 9px;
}

.p14-infocontent-1-text {
padding: 16px 18px;
font-size: 14px;
line-height: 24px;
border: 1px solid #d6d6d6;
margin-bottom: 22px;
}

.p14-infocontent-1-text-t1 {
width: 78px;
float: left;
color: #342f2e;
margin-right: -78px;
}

.p14-infocontent-1-text-t2 {
padding-left: 80px;
}


.p14-info-3 {
background: #eee;
padding:40px;
}

.p14-info-3-tit {
height: 55px;
font-size: 24px;
line-height: 55px;
color: #4b4a4a;
}

.p14-info-3-list li {
height: 46px;
font-size: 14px;
line-height: 46px;
color:#4b4a4a;
border-top: 1px dashed #dbdbdb;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-3-list li a{ color:#4b4a4a;}
.p14-info-3-list li span {
float: right;
}


.p14-pagination-1 dl {
margin-bottom: 24px;
padding-right: 40px;
}

.p14-pagination-1 dd {
height: 32px;
font-size: 14px;
line-height: 32px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-pagination-1 dd b {
float: right;
font-weight: normal;
}

.p14-pagination-1 dd span {
width: 60px;
height: 32px;
background: #a2a2a2;
color: #fff;
text-align: center;
display: inline-block;
margin-right: 10px;
}

.p14-pagination-1 dt {
height: 1px;
border-bottom: 1px dashed #b5b5b5;
margin-left: 60px;
padding-top: 2px;
margin-bottom: 2px;
}

.p14-pagination-1 dd em {
float: right;
font-style: normal;
padding-left: 20px;
font-weight: normal;
}

.p14-pagination-1 dl a {
color: #4b4a4a;
}

.p14-pagination-1-href {
float: right;
font-size: 18px;
line-height: 32px;
}

.p14-pagination-1-href span {
display: inline-block;
padding: 0 6px;
margin-left: 4px;
background: #3598db;
}

.p14-pagination-1-href a {
display: block;
color: #fff;
}

.p14-pagination-1-key {
min-height: 40px;
border-top: 1px solid #3598db;
font-size: 14px;
line-height: 40px;
color:#575556;
}

.p14-pagination-1-key a {
color: #575556;
}

.p14-pagination-1-key span {
display: inline-block;
margin: 0 4px;
}


.p14-info-2 {
background: #fff;
}

.p14-info-2-tit {
height: 80px;
font-size: 24px;
line-height: 80px;
background: #26365a;
color: #fff;
text-align: center;
}

.p14-info-2-list dl { 
padding: 26px 10px 20px 7px;
border-bottom: 1px dashed rgba(153, 153, 153, 0.3);
font-size: 12px;
line-height: 18px;
overflow: hidden;
}

.p14-info-2-list dt {
width: 40.35%;
float: left;
margin-right: 6px;
}

.p14-info-2-list dt img {
display: block;
width: 100%;
margin: 0 auto;
}

.p14-info-2-list dd h3 {
height: 22px;
font-size: 14px;
font-weight: normal;
line-height: 22px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
margin-bottom: 5px;
}

.p14-info-2-list-desc {
height: 18px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-2-list dl:nth-last-child(1) {
border-bottom: 0;
}


.cbgg-01 {
background: #26365a;
text-align: center;
color: #fff;
}

.cbgg-01-img img {
width: 100%;
display: block;
}

.cbgg-01 p {
padding-top: 15px;
}

.cbgg-01 p img {
vertical-align: middle;
margin-right: 5px;
}

.cbgg-01 span {
display: block;
font-size: 28px;
font-weight: bold;
font-family: Arial;
padding-bottom: 20px;
padding-top: 10px;
}


.daodu { width:85%; padding: 2% 0% 2% 15%;margin-bottom: 30px; background: #f4f4f4 url(../images/wxts.png) no-repeat 20px 15px; overflow: hidden; }
.daodu p { display: inline-block; margin: 5px 0 10px; text-indent: 0; }
.daodu_lx { width: 100%; }
.daodu_lx .tel { background: url(../images/new_tel.png) no-repeat left bottom; padding: 18px 0 0 50px; color: #666; margin: 20px 0 0 10%; font-size: 16px; }
.daodu_lx .tel strong { font-size: 26px; color: #FE4042; }
.daodu_lx .tel strong a { color: #FE4042; }
.daodu_lx .chat { background: #FF3D17; margin-left: 10%; color: #fff; font-size: 18px; padding: 10px 50px; }
.daodu_lx .chat a { color: #fff; }

/*优势*/
.p12-aboutinfo-1{display: inline-block;width: 100%;background: #fff;margin-bottom: 38px;}
.p12-aboutinfo-1-tit{height: 114px;line-height: 114px;font-size: 30px;text-align: center; color:#4b4a4a;}
.p12-aboutinfo-1-tit span{font-size: 22px;color: #aaa;}
.p12-aboutinfo-1-nr{padding:0 0 20px;}

/*list_article*/
 .p15-infolist-1-t1 {
            padding: 35px 49px 0px 21px;
            background: #fff;
            border: 1px dashed #cacaca;
            margin-bottom:20px;
            height: 164px;
        }
        
        .p15-infolist-1-t1 dt {
            position: relative;
            height: 30px;
            font-size: 18px;
            line-height: 30px;
            margin-bottom: 8px;
            padding-left: 68px;
        }
        .p15-infolist-1-t1 dt a{
            display: block;
            color:#333;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .p15-infolist-1-t1 dt span {
            display: block;
            width: 60px;
            height: 30px;
            font-size: 18px;
            line-height: 30px;
            text-align: center;
            color: #fff;
            position: absolute;
            top: 0;
            left: -0px;
            background: #26365a;
        }
        .p15-infolist-1-t1-desc {
            height: 72px;
            line-height: 24px;
            margin-bottom: 5px;
            overflow: hidden; 
            padding-left: 68px;
        }
        
        .p15-infolist-1-t1-deta {
            width: 60px;
            float: right;
            padding-left: 20px;
            background: url(../images/p14-icon21.png) no-repeat left center;
        }
        
        .p15-infolist-1-t1-deta a {
            display: block;
            color:  #26365a;
        }

         .p14-infolist-1-list dl {
            border: 1px solid #dedede;
            margin-bottom: 15px;
            padding: 22px 50px 22px 22px;
            background: #fff;
            overflow: hidden;
        }
        .wz.p14-infolist-1-list dl{
          border: none;
          border-top: 1px solid #dedede;
          border-bottom: 1px solid #dedede;
        }
        
        .p14-infolist-1-list dt {
            width: 29.5%;
            float: left;
            margin-right: 5.8%;
        }
        
        .p14-infolist-1-list dt img {
            width:100%; 
            display: block;
        }
        
        .p14-infolist-1-list dd h4 {
            height: 40px;
            font-weight: normal;
            font-size:18px;
            color: #154c64;
            line-height: 40px;
            margin-bottom: 5px;
            overflow: hidden;
        }
        
        .p14-infolist-1-list h4 a {
            display: block;
            height: 40px;
            color: #4b4a4a;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        /* .p14-infolist-1-list dl:hover{border:1px solid #26365a;} */
        .p14-infolist-1-list dl:hover h4 a {
            color: #26365a;
        }
        
        .p14-infolist-1-list-desc {
            max-height: 72px;
            font-size: 14px;
            line-height: 24px;
            color: #797979;
            margin-bottom: 28px;
            overflow: hidden;
        }
        
        .p14-infolist-1-list-deta {
            width: 90px;
            height: 30px;
            line-height: 30px;
            text-align: center;
            display: block;
            float: right;
            background: #b6b6b6;
            color: #fff;
        }
        .p14-infolist-1-list-deta a{color:#fff;}
        
        .p14-infolist-1-list dl:hover .p14-infolist-1-list-deta {
            background: #26365a;
            border-color: #26365a;
        }
        
        .p14-infolist-1-list dl:hover .p14-infolist-1-list-deta a {
            color: #fff;
        }